<?xml version="1.0" encoding="UTF-8"?>
<Outfit>
	<OutfitFlags RemoveAllBeforeLoad="false" />
	<MetaTag>
		<Drawable>0xE9371964</Drawable>
		<Albedo>0x53D81358</Albedo>
		<Normal>0xFCA7B26</Normal>
		<Material>0x2545EFF7</Material>
		<Palette>0xB562025C</Palette>
		<PrimaryColor>254</PrimaryColor>
		<SecondaryColor>240</SecondaryColor>
		<TertiaryColor>253</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0x9C522899</Drawable>
		<Albedo>0x36DC5703</Albedo>
		<Normal>0xA35D655</Normal>
		<Material>0xD8C172BE</Material>
		<Palette>0x17CBCC83</Palette>
		<PrimaryColor>75</PrimaryColor>
		<SecondaryColor>75</SecondaryColor>
		<TertiaryColor>75</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0x5A9F9566</Drawable>
		<Albedo>0x2952741C</Albedo>
		<Normal>0x9EEA3DAC</Normal>
		<Material>0xB6F36FF0</Material>
		<Palette>0x63838A81</Palette>
		<PrimaryColor>252</PrimaryColor>
		<SecondaryColor>252</SecondaryColor>
		<TertiaryColor>247</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0x0</Drawable>
		<Albedo>0x0</Albedo>
		<Normal>0x0</Normal>
		<Material>0x0</Material>
		<Palette>0x0</Palette>
		<PrimaryColor>0</PrimaryColor>
		<SecondaryColor>0</SecondaryColor>
		<TertiaryColor>0</TertiaryColor>
	</MetaTag>
</Outfit>
